:root{
	--primary-color: #E61F23;
	--secondary-color: #0090F6;
	--tertiary-color: #1484CD;
	--icon-color: #76A149;
	--text-color: #687469;
	--white-color: #FFF;
	--anti-flash-white: #F1F3F4;
	--light-black-color: #151108;
	--hover-color: #F0511C;
	--primary-font: 'Mukta', sans-serif;
}
body{
	font-family: var(--primary-font);
	font-size: 100%;
	font-weight: 400;
	height: 100%;
	overflow-x: hidden; /* Hide horizontal scrollbar */
}
html, body{
	height: 100%;
	scroll-behavior: smooth;
}
header{
	background-color: var(--white-color);
}
.nav-link{
	color: var(--text-color);
}
p {
	color: #220000;
	font-family: var(--primary-font);
	text-align: justify;
}
footer p{
	text-align: left;
}

.navbar-nav .nav-link.active{
	color: #5EADF9 !important;
}
.navbar-expand-lg .navbar-nav .nav-link{
	color: var(--white-color);
}
.nav-link:focus, .nav-link:hover{
	color: var(--secondary-color) !important;
}
.content{
	position: relative;
	top: 0;
	left: 0;
}
footer{
	position: relative;
	top: 0;
	left: 0;
	background-color: var(--tertiary-color);
	padding: 30px 0px;
}
footer a{
	color: var(--white-color);
}
footer a:hover{
	color: #E5E5E5 !important;
}

footer i{
	margin: 0;
	padding: 0px 5px;
}
footer h4{
	color: var(--white-color);
}
footer p{
	color: var(--white-color) !important;
	z-index: 2;
}
footer ul.list-group li a{
	text-decoration: none;
	color: var(--white-color);
}

ul.list-group li a{
	color: #212529;
	text-decoration: none;
	font-size: 16px;
}
ul.list-group li a:hover{
	color: var(--secondary-color);
	text-decoration: none;
}
.sidebar-box{
	position: relative;
	margin-bottom: 20px;
	padding: 0;
	left: 0;
	top: 0;
}
.sidebar-box h4{
	margin-left: 10px;
}
.nav-link{
	font-size: 18px;
	font-family: var(primary-font);
}
/*Multi level menu start*/
/* ============ desktop view ============ */
@media all and (min-width: 992px) {
	.dropdown-menu .submenu{ 
		display: none;
		position: absolute;
		left:100%; top:-7px;
	}
	.dropdown-menu .submenu-left{ 
		right:100%; left:auto;
	}
	.dropdown-menu > li:hover{ background-color: #f1f1f1 }
	.dropdown-menu > li:hover > .submenu{
		display: block;
	}
}	
/* ============ desktop view .end// ============ */
/* ============ small devices ============ */
@media (max-width: 991px) {
	.dropdown-menu .dropdown-menu{
		margin-left:0.7rem; margin-right:0.7rem; margin-bottom: .5rem;
	}
}
@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .nav-link{   }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
}	
/* ============ small devices .end// ============ */
/*Multi level menu end*/
footer p.small-text{
	font-size: 12px;
	text-align: justify;
}
h3.title{
	font-family: var(--primary-font);
	font-size: 26px;
	color: #334b35;
}
.dropdown:hover .dropdown-menu{
	display: block;
}
.dropdown .dropdown-menu{
	display: none;
}

.news-info ul{
	list-style: none;
	display: block;
}
.news-info ul li{
	list-style: none;
	display: inline-block;
}




:is(h1, h2, h3, h4, h5, h6) {
    color: var(--secandary-color);
    font-family: var(--primary-font);
}
ul.sidebar-menu {
    list-style: none;
    display: block;
    padding: 0px;
}

.breadcrumbs{
	color: var(--text-color);
}
.video{
background-color: var(--light-black-color);
color: var(--white-color);
}
a{
	text-decoration: none;
	color: var(--secondary-color);
}
a:hover{
	color: var(--hover-color) !important;
	text-decoration: none !important;
}
.block-news ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.block-news ul li a {
    color: var(--text-color);
    text-decoration: none;
}
.block-news a{
	text-decoration: none;
}
/*Card Slider*/
.carousel-inner {
  padding: 1em;
}
.card {
  margin: 0 0.5em;
  box-shadow: 2px 6px 8px 0 rgba(22, 22, 26, 0.18);
  border: none;
}
.carousel-control-prev,
.carousel-control-next {
  background-color: #e1e1e1;
  width: 6vh;
  height: 6vh;
  border-radius: 50%;
  top: 50%;
  transform: translateY(-50%);
}
@media (min-width: 768px) {
  .carousel-item {
    margin-right: 0;
    flex: 0 0 33.333333%;
    display: block;
  }
  .carousel-inner {
    display: flex;
  }
}
.card .img-wrapper {
    max-width: 100%;
    height: 13em;
    display: flex;
    justify-content: center;
    align-items: center;
}
.card img {
    max-height: 100%;
}
@media (max-width: 767px) {
  .card .img-wrapper {
    height: 17em;
  }
}
.carousel-item{
	display: block;
	margin-right: 0;
	flex: 0 0 calc(100%/4);
}
.img-wrapper{
	height: 30vw;
}

/*End Card Slider*/
/*Iframe*/
    .embed-container { 
        position: relative; 
        padding-bottom: 56.25%;
        overflow: hidden;
        max-width: 100%;
        height: auto;
    } 

    .embed-container iframe,
    .embed-container object,
    .embed-container embed { 
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
/*End Iframe*/
/*Sigle.php category*/
.category-tag{
	position: relative;
}
ul.post-categories{
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.post-categories li{
	margin: 0;
	padding: 0;

}

ul.post-categories li a:hover{
	background: var(--hover-color);
	color: var(--white-color) !important;

}
img.avatar{
	border-radius: 50%;
}

/*End Sigle.php category*/
span.author{
	font-size: 18px;
}
span.author a{
	color: var(--white-color);
}
.inner-page-adv{
	position: relative;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
}

.search h5 a {
    font-size: 18px;
    font-weight: 700;
    color: #040707;
    line-height: 24px;
    text-decoration: none;
}

.video h6 {
	color: var(--white-color);
	text-decoration: none;
}
.video h6 a{
	color: var(--white-color);
}

.gallery-image{

}
.gallery-image img{
	max-height: 300px;
	width: 100%;
	margin-bottom: 5px;
}
ul.top-social{
	list-style: none;
	display: block;
}
ul.top-social li{
	display: inline-block;
}
.top-date-calender{
	color: var(--text-color);
}
.primary-bg{
	background-color: var(--primary-color);
}
.anti-flash-white{
	background-color: var(--anti-flash-white);
}
.video-thumbnail{
	top: 0;
	left: 0;
	position: relative;
}
.video-img {
  display: block;
  width: 100%;
  height: auto;
}

.video-thumbnail .overlay {
  opacity: 0.6;
}
.fa-user:hover {
  color: var(--hover-color);
}

.box-category-block{

}
h2.block-title{
	color: var(--white-color);
	background-color: var(--secondary-color);
}
.top-three{
	margin: 0;
	padding: 0;
}
.block-news{
	margin: 0;
	padding: 0;
}
ul.post-details{
	list-style: none;
}
ul.post-details li{
	display: inline-block;
}
.contact-sidebar p{
	color: var(--white-color);
}
ul.footer-social li a, i{
	color: var(--white-color);
}
.marquee ul{
	list-style: none;
	padding: 10px 0px;
}
.marquee ul li{
	list-style: none;
	display: inline-block;
	padding: 0px 10px;
}
/*marquee*/

.secondary-bg{
	background-color: var(--secondary-color);
	padding: 7px 7px;
	margin: 0;
}
.marquee{
	margin: 0 auto;
	width: 100%;
	display:inline;
}
.marquee .marquee-left{
	float: left;
	width: 20%;
}
.marquee .marquee-right{
	float: right;
	width: 70%;
	overflow: hidden;
}
main.ts_poll_main_419429  > .ts_poll_answer > .ts_poll_attachment > img {
    /* height: 100% !important; */
    /* width: 100%; */
    margin: 0 !important;
    padding: 0 !important;
    float: none !important;
    position: absolute;
    left: 0;
    top: 0;
    height: 112px;
    width: 112px;
}